﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:materialDesign="http://materialdesigninxaml.net/winfx/xaml/themes"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    >
    <Style TargetType="UserControl" x:Key="style_Dialog">
        <Setter Property="Background" Value="{StaticResource PrimaryHueLightBrush}"/>
        <Setter Property="Padding" Value="5"/>
    </Style>
    <Style TargetType="{x:Type materialDesign:DialogHost}">
        <Setter Property="Background" Value="Transparent"/>
        <Setter Property="Padding" Value="5"/>
    </Style>
</ResourceDictionary>